<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Lettre de Pierre Poupat</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
          À Oizon, ce 9 pluviôse
         an 12.
         
         
         <p xmlns="">
            <br>Messieurs, <br>Il y a environ deux mois que l'état malheureux où j'étais
            <br>m'avait fait un devoir de vous demander de quoi subvenir à mes <br> besoins. Des
            propos des personnes mal intentionnées à mon égard m'ont <br>forcé de ne plus demander
            le traitement que je devrais avoir. L'honneur <br>de la religion et ma reputation m'ont
            fait prendre ce parti, <br>comme vous le savez. Ayant appris dans un temps qu'on devait
            envoyer <br>ma lettre à Mr l'archevêque et lui demander em même temps <br>un prêtre
            pour servir la commune d'Oizon, je me suis tenu tranquile <br>jusqu'à présent sans rien
            demander pour vivre, me contentant du pain <br>et d'eau, ne pouvant pas mieux faire, en
            attendant la réponse <br>de Mr l'archevêque aux lettres <sup>s'y dites</sup>. Si vous
            <br>avez reçu la seconde de Monsieur l'archequêque je vous prie de
            me la <br>communiquer afin que je puisse savoir le partè que j'ai prendre.
            <br>Je vous déclare que je n'ai pas de quoi vivre et de quoi subvenir <br>à tous mes
            besoins. Je vois contraint de vendre <br>pour servir la paroisse et pour me
            procurer les choses <br>d'une nécessité la plus pressantes. Plusieurs personnes de
            cette commune <br>m'ont fait des offres honnêtes que j'ai cru ne devoir pas <br>[sur
            la marge gauche à la verticale le suivant commentaire est ajouté :] <br>
            <sup>"ah! qu'il est malleureux pour un prêtre de
               tendre la main pour vivre."</sup>
            
            <br>accepter pour le moment pour ne pas manquer à la <br>municipalité. N'ayant pas pu
            et ne pouvant pas avoir <br>l'avantage de vous voir tous les deux ensemble pour parler
            <br>de ma triste situation, je vous prie de m'honnorer de me répondre <br>au plus tôt
            possible. Vous obligerez celui qui a <br>l'honneur d'être avec respect,
            <br>Messieurs, <br>Votre très humble et très obéissant serviteur <br>Popart prêtre de
            la paroisse <br> d'Oizon
            <br>n'oubliez pas, </p>
         
         <p xmlns="">
            je vous prie, de me faire savoir quand vous aurez <br>un autre
            prêtre. Vous devez avoir reçu la réponse de Mr <br>l'archevêque.
            </p>
         </div>
      
      
      </body>: </html>